import pandas as pd

cavity = pd.read_excel(
    "/Users/khalimconn-kowlessar/Downloads/Energy Information MASTER June 2025 - Standardised.xlsx",
    sheet_name="Cavity Properties (for review)",
)
solar = pd.read_excel(
    "/Users/khalimconn-kowlessar/Downloads/Energy Information MASTER June 2025 - Standardised.xlsx",
    sheet_name="Solar Properties",
)

cavity_al = cavity[["domna_address_1", "domna_postcode", "epc_os_uprn"]].rename(
    columns={"domna_address_1": "address", "domna_postcode": "postcode", "epc_os_uprn": "uprn"}
)
